
Foreman - Bug #36067

The Reports link from new host detail page in the kebab menu should be dropped

02/08/2023 06:59 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Lior Keren   

Category: Inventory   

Target version:    

Difficulty:  Fixed in Releases: 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9716

  

Description

This is now replaced by the reports tab

Associated revisions

Revision 523d56fd - 05/25/2023 10:37 AM - Lior Keren

Fixes #36067 - Drop reports link from the kebab menu in new host details page

History

#1 - 03/15/2023 08:03 AM - Lior Keren

- Assignee set to Lior Keren

#2 - 05/24/2023 08:24 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9716 added

#3 - 05/25/2023 10:37 AM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#4 - 05/25/2023 11:01 AM - Lior Keren

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|523d56fd90dfa1420f5dbb4c75191e44063516e2.

#5 - 09/12/2023 08:37 AM - Ewoud Kohl van Wijngaarden

- Category changed from Web Interface to Inventory

- Triaged changed from No to Yes
